/* Code tidied up by ScrapBook */
body, dd, dl, dt, h1, h2, h3, h4, h5, h6, html, ol, p, ul, input { margin: 0px; padding: 0px; }
body, input { font-family: Microsoft Yahei; font-size: 12px; }
li { list-style: outside none none; }
img { border: medium none; max-width: 100%; vertical-align: top; }
a { text-decoration: none; outline: 0px none; color: rgb(0, 0, 0); }
a:active {  }
:focus { outline: 0px none; }
.clearfix::before, .clearfix::after { content: ""; display: table; }
.clearfix::after { clear: both; }
.clearfix {  }
.head { width: 100%; margin: 0px auto; background: rgba(0, 0, 0, 0) url("../images/h_bj.jpg") no-repeat scroll 0% 0%; height: 211px; overflow: hidden; padding: 0px; }
.headd { width: 1000px; margin: 0px auto; padding-top: 30px; overflow: hidden; }
.logo { width: 133px; margin-right: 10px; display: block; float: left; height: 85px; overflow: hidden; }
.headd h1 { width: 350px; color: rgb(90, 98, 124); font: bold 20px/30px "microsoft Yahei"; float: left; padding: 10px 0px 0px 5px; height: 85px; }
.headd h1 i { font: bold 20px/29px "Microsoft Yahei"; display: block; color: rgb(102, 102, 102); }
.tell { width: 270px; float: right; text-align: right; background: rgba(0, 0, 0, 0) url("../images/h_pho.gif") no-repeat scroll left center; line-height: 85px; font-size: 18px; }
.tell span { font-weight: bold; color: rgb(255, 0, 0); }
.dao { clear: both; width: 1000px; overflow: hidden; margin: 0px auto; padding-top: 31px; }
.dao li { float: left; text-align: center; width: 142px; }
.dao li a { color: rgb(255, 255, 255); font-size: 14px; text-decoration: none; display: block; width: 142px; height: 55px; line-height: 55px; }
.dao li a:hover { background: rgb(245, 245, 245) none repeat scroll 0% 0%; color: rgb(13, 20, 39); }
.banner { height: 500px; position: relative; overflow: hidden; }
.banner .bd { width: 1920px; height: 500px; position: absolute; left: 50%; top: 0px; margin-left: -960px; overflow: hidden; }
.banner img { width: 1920px; height: 500px; }
.pagination { position: absolute; z-index: 2; left: 0px; bottom: 10px; width: 100%; text-align: center; }
.swiper-pagination-switch { display: inline-block; width: 10px; height: 10px; border-radius: 50%; background: rgb(187, 187, 187) none repeat scroll 0% 0%; margin-right: 10px; cursor: pointer; }
.swiper-visible-switch { background: rgb(187, 187, 187) none repeat scroll 0% 0%; }
.swiper-active-switch { background: rgb(255, 0, 30) none repeat scroll 0% 0%; }
.section { margin: 100px auto 0px; width: 1000px; }
.product { overflow: hidden; }
.product .product-text { float: left; width: 258px; }
.product .product-text h2 { font-size: 36px; }
.product .product-text p { margin-top: 50px; font-size: 14px; color: rgb(153, 153, 153); line-height: 2em; text-align: justify; }
.product .product-wrapper { float: right; width: 702px; }
.product .product-wrapper ul { width: 720px; }
.product .product-wrapper li { position: relative; float: left; margin-left: 20px; margin-bottom: 14px; width: 155px; height: 155px; overflow: hidden; }
.product .product-wrapper a { position: absolute; left: 0px; top: 0px; display: block; }
.product .product-wrapper img { width: 155px; height: 155px; }
.product .product-wrapper .mask { width: 155px; height: 50px; line-height: 50px; text-align: center; font-size: 14px; background: rgba(255, 0, 0, 0.8) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.news { overflow: hidden; }
.news .news-big { float: left; width: 580px; height: 358px; background: rgb(204, 204, 204) none repeat scroll 0% 0%; }
.news .news-big .img { float: left; width: 350px; height: 358px; }
.news .news-big .info { position: relative; float: left; width: 230px; height: 358px; background: rgb(239, 1, 28) none repeat scroll 0% 0%; }
.news .news-big .triangle { position: absolute; left: -16px; top: 50%; margin-top: -10px; width: 16px; height: 20px; background: rgba(0, 0, 0, 0) url("../images/indexsp.png") no-repeat scroll -64px -23px; }
.news .news-big h3 { margin: 30px auto 0px; padding: 0px 10px; height: 54px; color: rgb(255, 255, 255); font-size: 16px; line-height: 26px; overflow: hidden; }
.news .news-big p { margin: 18px auto 0px; padding: 0px 10px; line-height: 22px; color: rgb(255, 255, 255); font-size: 14px; text-align: justify; }
.news .news-big a { color: rgb(255, 255, 255); text-decoration: none; }
.news .news-list { float: right; width: 394px; }
.news .news-list li { margin-bottom: 32px; }
.news .news-list h3 { color: rgb(0, 0, 0); font-size: 16px; }
.news .news-list .info { position: relative; margin-top: 20px; height: 120px; overflow: hidden; }
.news .news-list .img { float: left; width: 180px; height: 120px; }
.news .news-list p { padding-left: 24px; width: 190px; line-height: 24px; overflow: hidden; text-align: justify; }
.news .news-list p a { color: rgb(153, 153, 153); }
.case { margin-top: 60px; margin-bottom: 60px; }
.case h2 { font-size: 26px; text-align: center; }
.case p { margin: 20px auto 0px; width: 800px; font-size: 14px; color: rgb(153, 153, 153); line-height: 2em; text-align: center; }
.case .case-list { margin-top: 30px; }
.case .case-list ul { width: 1000px; }
.case .case-list li { float: left; margin-right: 20px; width: 230px; height: 214px; overflow: hidden; }
.case .case-list li .img { width: 230px; height: 170px; }
.case .case-list li h3 { width: 200px; height: 39px; margin: 4px auto 0px; text-align: center; overflow: hidden; }
.case .case-list li:hover a { color: rgb(255, 0, 30); }
.footer { width: 100%; background-color: rgb(32, 31, 33); }
.footer .footb { width: 100%; text-align: center; }
.footer .foot { display: inline-block; height: 220px; text-align: left; }
.footer .foot-left { float: left; width: 680px; height: 220px; }
.footer dl { padding-top: 20px; width: 164px; float: left; line-height: 24px; }
.footer dl dt { color: rgb(196, 196, 197); font-size: 18px; margin-bottom: 10px; }
.footer dl dd a { color: rgb(100, 100, 101); font-size: 14px; }
.footer dl dd a:hover { color: rgb(255, 255, 255); }
.footer .follow {  }
.footer .follow .code { margin-top: 18px; width: 90px; height: 90px; }
.footer .follow .btn { margin-top: 18px; }
.footer .follow a { display: inline-block; }
.footer .follow .sina { width: 26px; height: 26px; background: rgba(0, 0, 0, 0) url("../images/indexsp.png") no-repeat scroll 0px -51px; }
.footer .foot-right { float: left; width: 250px; }
.footer .foot-right .tel { padding-top: 110px; padding-bottom: 36px; }
.footer .foot-right .tel div { float: left; }
.footer .foot-right .tel .icon { margin-right: 10px; width: 40px; height: 40px; background: rgba(0, 0, 0, 0) url("../images/indexsp.png") no-repeat scroll 0px -83px; }
.footer .foot-right .tel span { color: rgb(100, 100, 101); }
.footer .foot-right .tel p { font-size: 16px; color: rgb(100, 100, 101); }
.footer .foot-right .statement {  }
.footer .foot-right .statement a { color: rgb(100, 100, 101); }
.footer .foot-right .statement a:hover { color: rgb(255, 255, 255); }
.footer .foot-right .statement .separator { padding-left: 5px; color: rgb(100, 100, 101); }
.footer .copyright { padding: 10px 0px; line-height: 36px; text-align: center; color: rgb(100, 100, 101); background: rgb(43, 43, 43) none repeat scroll 0% 0%; }

.fl { float:left;}
.fr { float:right;}
.clear{clear:both;}

.neibannerr{margin:0px auto; height:310px;}
.mb{clear:both; margin:0px auto; width:1000px; padding:10px 0px;}
.mb h1{font-size:26px; padding:20px 0px; float:left;}
.sou_r{padding-top:26px;}

.neicont{background:#f3f3f3; border-top:2px solid #e3e3e3; margin:0px auto; padding:20px 0px;}
.cont{width:1000px; margin:0px auto; overflow:hidden; padding:30px 0px;}
.list{overflow:hidden;}
.list li{width:160px; float:left; background:#FFFFFF; margin-right:6px; text-align:center;}
.list li a{display:block; line-height:48px; border-bottom:2px solid #FFFFFF; font-size:18px; font-weight:bold;}
.list li a:hover{border-bottom:2px solid #ff011d; text-decoration:none;}
#d{border-bottom:2px solid #ff011d; text-decoration:none; color:#ff011d;}
.list li a:hover,.list li a.on{ border-bottom:2px solid #ff001c; text-decoration:none; color:#ff001c;}
.list li a.ons{ display:block; line-height:48px; border-bottom:2px solid #FFFFFF; font-size:18px; font-weight:bold;}
.abt{background:#FFFFFF; padding:50px; margin:6px 0px; line-height:24px; font-size:14px;}
.abt p{margin:10px 0px; line-height:26px;}

.n-left{width:225px; float:left; overflow:hidden;}
.n-left h2{background:#4b4b4b; color:#FFFFFF; line-height:45px; text-align:center; font-size:16px;}
.n-left ul li{line-height:45px; background:#FFFFFF; margin-top:2px; padding-left:15px; font-size:14px;}
.n-right{width:775px; float:left; overflow:hidden;}
.n-right h2{margin-left:25px; line-height:50px; font-size:22px;}
.n-right ul li{width:233px; margin-left:25px; float:left; text-align:center; margin-bottom:25px;}
.n-right ul li p{background:#FFFFFF; padding:10px 0px;border:1px solid #e3e3e3;}
.n-right ul li img{border:1px solid #e3e3e3;}

.fudao{width:100%; margin:0px autoa; background:url(../images/nei.jpg) no-repeat center; height:168px; color:#FFFFFF;}
.fudao h3{font-size:24px; margin-bottom:15px;}
.fudao p{line-height:24px; margin-bottom:30px;}
.fudao p a{color:#FFFFFF;}
.fudao span a{color:#FFFFFF; padding-top:20px; margin-right:25px; font-size:16px;}
.fudao a:hover{color:#ff6701;}
#c{color:#ff6701; text-decoration:underline;}


.news_con{background:#FFFFFF; overflow:hidden; margin:5px 0px; padding:40px;}
.zx_ny2{ margin:10px 0px; height:130px; background:#f8f8f8; overflow:hidden;}
.zx_ny2 dt{width:120px; overflow:hidden; text-align:center; font:50px "Times New Roman", Times, serif; color:#333; line-height:90px;}
.zx_ny2 dt span{ display:block; width:120px; text-align:center; color:#fff; background:#ff4b01 ; float:left; height:110px; overflow:hidden; font:14px Arial, Helvetica, sans-serif; line-height:14px; margin-top:10px;}
.zx_ny2 dt span b{ font-size:20px; display:block; line-height:48px; padding-top:10px;}
.zx_ny2 dt span em { display:block;color:#fff; border-top:1px solid #fff; margin-top:5px; line-height:35px;}
.zx_ny2 dd{ width:700px; padding:20px 10px 0 20px; overflow:hidden; line-height:23px;}
.zx_ny2 dd h3{ overflow:hidden;line-height:24px;height:24px; font-size:16px; font-weight:normal; display:block;}
.zx_ny2 dd h3 a{color:#222222; font-weight:bold;}
.zx_ny2 dd  p{ padding-top:10px; height:58px; font-size:14px; color:#666; font-size:14px;}
.zx_ny2 dd  span{ display:block;margin-top:-20px;float: right;}

.newt{margin-bottom:15px;}
.fy{padding-top:35px; line-height:30px;}
.tjnew{clear:both; padding: 10px 8px; line-height:32px;}
.tj{border-top:1px dotted #CCCCCC; padding-top:10px; background:url(../images/icond.gif) no-repeat left top 23px; padding-left:20px; line-height:34px; font-size:18px;}

.anli{background:#f3f3f3; margin:0px auto; padding:20px 0px;}
.anli h3{text-align:center; font-size:24px;}
.anli ul{margin-top:20px;}
.anli ul li{width:245px; margin-right:5px; float:left;}
.anli ul li div{background:#FFFFFF; line-height:30px; padding:10px 5px;}
.anli ul li div h4{font-size:16px;}
.anli ul li a{color:#000000; text-decoration:none;}
